GIT-MERGE-ONE-FIL(1)

NAME
git-merge-one-file - The standard helper program to use with git-merge-index

SYNOPSIS

git merge-one-file

DESCRIPTION

This is the standard helper program to use with git merge-index to resolve a merge after the trivial merge done with git read-tree -m.

GIT

Part of the git(1) suite